{
  "db_name": "PostgreSQL",
  "query": "select\n                id,\n                workspace_id,\n                agent_id,\n                operation_id,\n                status,\n                progress_json,\n                result_json,\n                error_json,\n                expires_at as \"expires_at: OffsetDateTime\",\n                last_poll_at as \"last_poll_at: OffsetDateTime\",\n                created_at as \"created_at!: OffsetDateTime\",\n                updated_at as \"updated_at!: OffsetDateTime\",\n                finished_at as \"finished_at: OffsetDateTime\"\n             from async_jobs\n             where id = $1",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Text"
      },
      {
        "ordinal": 1,
        "name": "workspace_id",
        "type_info": "Text"
      },
      {
        "ordinal": 2,
        "name": "agent_id",
        "type_info": "Text"
      },
      {
        "ordinal": 3,
        "name": "operation_id",
        "type_info": "Text"
      },
      {
        "ordinal": 4,
        "name": "status",
        "type_info": "Text"
      },
      {
        "ordinal": 5,
        "name": "progress_json",
        "type_info": "Jsonb"
      },
      {
        "ordinal": 6,
        "name": "result_json",
        "type_info": "Jsonb"
      },
      {
        "ordinal": 7,
        "name": "error_json",
        "type_info": "Jsonb"
      },
      {
        "ordinal": 8,
        "name": "expires_at: OffsetDateTime",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 9,
        "name": "last_poll_at: OffsetDateTime",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 10,
        "name": "created_at!: OffsetDateTime",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 11,
        "name": "updated_at!: OffsetDateTime",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 12,
        "name": "finished_at: OffsetDateTime",
        "type_info": "Timestamptz"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false,
      false,
      true,
      false,
      false,
      false,
      true,
      true,
      true,
      true,
      false,
      false,
      true
    ]
  },
  "hash": "f551a9cd253b7fd0dc9a387a141a53d8a109b8aa766ab1c2b11f9b52e250adc8"
}
